// ENG.inc - English (US) strings

[InstallOptionsText-4.0-ENG]
#if defined(SUPPORT_HOUSTON)
DigiRAS = "Digi DataFire RAS Adapter"
#endif
#if defined(SUPPORT_LONDON)
DigiRAS = "Digi DataFire RAS Adapter"
#endif
#if defined(SUPPORT_CHASKA)
DigiRAS = "Digi AccelePort RAS 4/8 Adapter"
#endif
#if defined(SUPPORT_CLYDESDALE)
PowerSync = "Digi DataFire Sync 2000"
#endif
#if defined(SUPPORT_PRIME)
DXB_REGVAL_OPTION_ENUM_PRIME = "Digi DataFire PRIme PCI"
#endif
#if defined(SUPPORT_SYNC570)
Sync570 = "Digi DataFire Sync570"
#endif
#if defined(SUPPORT_ACCELEPORT_2000)
AccelePort2000 = "Digi AccelePort Xp Adapter"
#endif

[InstallOptionsText-3.51-ENG]
#if defined(SUPPORT_HOUSTON)
DigiRAS = "Digi DataFire RAS Adapter"
#endif
#if defined(SUPPORT_LONDON)
DigiRAS = "Digi DataFire RAS Adapter"
#endif
#if defined(SUPPORT_CHASKA)
DigiRAS = "Digi AccelePort RAS 4/8 Adapter"
#endif

[UpdateOptionsText-4.0-ENG]
#if defined(SUPPORT_HOUSTON)
DXB_REGVAL_OPTION_ENUM_HOUSTON = "DataFire RAS P/T/E"
#endif
#if defined(SUPPORT_LONDON)
DXB_REGVAL_OPTION_ENUM_LONDON = "DataFire RAS B Series"
#endif
#if defined(SUPPORT_CHASKA)
DXB_REGVAL_OPTION_ENUM_CHASKA = "AccelePort RAS 4/8"
#endif
#if defined(SUPPORT_CLYDESDALE)
DXB_REGVAL_OPTION_ENUM_CLYDE = "DataFire Sync 2000"
#endif
#if defined(SUPPORT_PRIME)
DXB_REGVAL_OPTION_ENUM_PRIME = "Digi DataFire PRIme PCI"
#endif
#if defined(SUPPORT_SYNC570)
DXB_REGVAL_OPTION_ENUM_SYNC570 = "DataFire Sync/570"
#endif
#if defined(SUPPORT_LONDON)
DXB_REGVAL_OPTION_ENUM_ACCELEPORT_2000 = "Digi AccelePort Xp"
#endif

[UpdateOptionsText-3.51-ENG]
#if defined(SUPPORT_HOUSTON)
DXB_REGVAL_OPTION_ENUM_HOUSTON = "DataFire RAS P/T/E"
#endif
#if defined(SUPPORT_LONDON)
DXB_REGVAL_OPTION_ENUM_LONDON = "DataFire RAS B Series"
#endif
#if defined(SUPPORT_CHASKA)
DXB_REGVAL_OPTION_ENUM_CHASKA = "AccelePort RAS 4/8"
#endif
//
//	Usage:
//
//	read-syms $(Type)-Strings-$(!STF_LANGUAGE)
//	read-syms InstallProgress-Strings-$(!STF_LANGUAGE)
//
[InstallProgress-Strings-ENG]
ProCaption   = $(AdapterDescription)" Setup"
ProCancel    = "Cancel"
ProCancelMsg = $(AdapterDescription)" is not correctly installed."$(!LF)$(!LF)+
               "Are you sure you want to cancel copying files?"
ProCancelCap = "Cancel "$(AdapterDescription)" Setup?"
ProText1     = "Copying:"
ProText2     = "To:"

//
//	Usage:
//
//	read-syms UpdateProgress-Strings-$(!STF_LANGUAGE)
//
[UpdateProgress-Strings-ENG]
ProCaption   = "Digi Software Update"
ProCancel    = "Cancel"
ProCancelMsg = "The Digi Software Update is not complete.  Canceling now may have"$(!LF)+
               "adverse effects on the operation of any Digi adapters currently"$(!LF)+
               "installed in this system."$(!LF)$(!LF)+
               "Are you sure you want to cancel copying files?"
ProCancelCap = "Cancel Digi Software Update?"
ProText1     = "Copying:"
ProText2     = "To:"

//
//	Usage:
//
//	read-syms $(Type)-Strings-$(!STF_LANGUAGE)
//
#if defined(SUPPORT_CLYDESDALE) || defined(SUPPORT_SYNC570)
[Streams-Strings-ENG]
HumanName = "Streams On Host"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"
#endif
#if defined(SUPPORT_SYNC570)
[Sync570-Strings-ENG]
HumanName = "Sync/570 MiniPort"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"
#endif
#if defined(SUPPORT_HOUSTON)
[Houston-Strings-ENG]
HumanName = "DataFire RAS P/T/E"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"
#endif
#if defined(SUPPORT_LONDON)
[London-Strings-ENG]
HumanName = "DataFire RAS B Series"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"
#endif
#if defined(SUPPORT_CHASKA)
[Chaska-Strings-ENG]
HumanName = "AccelePort RAS 4/8"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"
#endif
#if defined(SUPPORT_CLYDESDALE)
[Clydesdale-Strings-ENG]
HumanName = "DataFire Sync 2000"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"
#endif
#if defined(SUPPORT_ACCELEPORT_2000)
[AccelePort2000-Strings-ENG]
HumanName = "AccelePort Xp"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"
#endif

[PCI-Strings-ENG]
#if defined(SUPPORT_HOUSTON) || defined(SUPPORT_LONDON)
HumanName = "DataFire RAS Enum"
#endif
#if defined(SUPPORT_CHASKA)
HumanName = "AccelePort RAS Enum"
#endif
#if defined(SUPPORT_ACCELEPORT_2000)
HumanName = "AccelePort Xp Enum"
#endif
#if defined(SUPPORT_CLYDESDALE) || defined(SUPPORT_SYNC570)
HumanName = "DataFire Sync Enum"
#endif
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"

[PAMA-Strings-ENG]
#if defined(SUPPORT_HOUSTON) || defined(SUPPORT_LONDON)
HumanName = "DataFire RAS PortAssist"
#endif
#if defined(SUPPORT_CHASKA)
HumanName = "AccelePort RAS PortAssist"
#endif
#if defined(SUPPORT_ACCELEPORT_2000)
HumanName = "AccelePort Xp PortAssist"
#endif
#if defined(SUPPORT_CLYDESDALE) || defined(SUPPORT_SYNC570)
HumanName = "DataFire Sync PortAssist"
#endif
DriverDescription	         = "Digi "$(HumanName)" Agent"
DriverTitle		            = "Digi "$(HumanName)" Agent"
AdapterDescription	      = "Digi "$(HumanName)" Agent"
AdapterTitle		         = "Digi "$(HumanName)" Agent"

#if defined(SUPPORT_CLYDESDALE) || defined(SUPPORT_SYNC570)
[X25-Strings-ENG]
HumanName = "X.25"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"

[X25L-Strings-ENG]
HumanName = "LAN"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"

[FR-Strings-ENG]
HumanName = "LAN"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"

[SNA-Strings-ENG]
HumanName = "SNA"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"

[PPP-Strings-ENG]
HumanName = "PPP"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"
#endif

[ASYN-Strings-ENG]
#if defined(SUPPORT_HOUSTON) || defined(SUPPORT_LONDON)
HumanName = "DataFire RAS Serial"
#endif
#if defined(SUPPORT_CHASKA)
HumanName = "AccelePort RAS Serial"
#endif
#if defined(SUPPORT_ACCELEPORT_2000)
HumanName = "AccelePort Xp Serial"
#endif
#if defined(SUPPORT_CLYDESDALE) || defined(SUPPORT_SYNC570)
HumanName = "DataFire Sync Serial"
#endif
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"

#if defined(SUPPORT_HOUSTON) || defined(SUPPORT_LONDON) || defined(SUPPORT_PRIME)
[ISDN-Strings-ENG]
HumanName = "ISDN"
DriverDescription	         = "Digi "$(HumanName)" Driver"
DriverTitle		            = "Digi "$(HumanName)" Driver"
AdapterDescription	      = "Digi "$(HumanName)" Adapter"
AdapterTitle		         = "Digi "$(HumanName)" Adapter"
#endif

// Messages
[UpdateMessages-4.0-ENG]
UpdateWarningTitle = "Digi Software Update"
UpdateWarning  = "You have selected to update your current Digi software.  Please note that"$(!LF)+
                 "this is a comprehensive update for all of the following adapters:"$(!LF)$(!LF)+
                 $(!TAB)"DataFire RAS P/T/E"$(!LF)+
                 $(!TAB)"DataFire RAS B Series"$(!LF)+
                 $(!TAB)"AccelePort RAS 4/8"$(!LF)+
                 $(!TAB)"DataFire Sync 2000"$(!LF)+
                 $(!TAB)"DataFire SYNC/570"$(!LF)$(!LF)+
                 $(!TAB)"AccelePort Xp"$(!LF)$(!LF)+
                 "By continuing, all adapters of these types currently installed in this"$(!LF)+
                 "system will be updated to this newer version of software."$(!LF)+
                 "Do you wish to continue with this update?"
AlreadyUpdated = "This software has already been updated to the latest version."
UpdateFailed   = "The Digi Software Update failed."
UpdateSucceded = "The Digi Software Update completed successfully."

[UpdateMessages-3.51-ENG]
UpdateWarningTitle = "Digi Software Update"
UpdateWarning  = "You have selected to update your current Digi software.  Please note that"$(!LF)+
                 "this is a comprehensive update for all of the following adapters:"$(!LF)$(!LF)+
                 $(!TAB)"DataFire RAS P/T/E"$(!LF)+
                 $(!TAB)"DataFire RAS B Series"$(!LF)+
                 $(!TAB)"AccelePort RAS 4/8"$(!LF)$(!LF)+
                 "By continuing, all adapters of these types currently installed in this"$(!LF)+
                 "system will be updated to this newer version of software."$(!LF)+
                 "Do you wish to continue with this update?"
AlreadyUpdated = "This software has already been updated to the latest version."
UpdateFailed   = "The Digi Software Update failed."
UpdateSucceded = "The Digi Software Update completed successfully."

[InstallMessages-ENG]
NoNetworkCard        = "Network card is not present in the system."
BusTypeNotSupported  = "This adapter cannot be installed using the bus type you have selected."
CfgDllFailed         = "The configuration DLL failed to load."
UserCanceledInstall  = "Installation of the software has been canceled."
UpdateLater          = "Remember, you can still update your software by pressing the Update button"$(!LF)+
                       "in the Network Control Panel, then enter the path to this INF."
UpdateNowTitle       = "Update software now?"
UpdateNow            = "An older version of this software is already installed."$(!LF)$(!LF)+
                       "In order to continue, setup must update your old software."$(!LF)+
                       "Do you wish to proceed with updating your old software now?"
NewerInstalled       = "A newer version of this software is already installed."
DeleteCheckTitle     = "Install Adapter"
DeleteCheck          = "One or more previously installed services are marked for deletion."$(!LF)$(!LF)+
                       "A reboot is required before an adapter can be installed."
CannotRemoveThisService = "This service cannot be removed.  "+
                          "Remove your Digi adapter to remove this service."

[InvokeRasDlg-ENG]
InvokeRasTitle       =  "Invoke RAS setup?"
InvokeRasConfigMsg   =	"In order to enable you to use your Digi adapter with Remote Access Services (RAS), "$(!LF)+
                        "you must configure one or more ports in RAS setup.  "$(!LF)$(!LF)+
                        "Do you wish to invoke RAS setup now?"
RemindRasConfigMsg   =	"Remote Access Services (RAS) is not installed.  "$(!LF)$(!LF)+
                        "Please remember to install Remote Access Services (RAS) to enable you "$(!LF)+
                        "to use RAS ports with your Digi adapter."
InvokeRasError       =	"Setup encountered an error while invoking the RAS setup INF file (OEMNSVRA.INF)."

[DialogConstantsENG]
Help        = "&Help"
Exit        = "Cancel"
OK          = "OK"
HelpContext = ""
Continue    = "Continue"
Cancel      = "Cancel"

[IconInfoENG]
IconGroupName = "Digi PortAssist Viewer"
IconDiagName  = "PortAssist Viewer"
IconDiagHelp  = "PortAssist Viewer Help"
IconCfgHelp   = "Digi Adapter Help"
IconRelNotes  = "Release Notes"

[SNMPMessages-ENG]
InstallError = "Due to an error, SNMP support will not be installed at this time."

[RegistryErrorString-ENG]
GenericError = "An unknown registry error has occurred."

//
//	Usage:
//
// read-syms ShellCodeError-$(!STF_LANGUAGE)
//
[ShellCodeError-ENG]
ShellCodeErrorTitle = "Error!"
ShellCodeErrorText = "Shell code error!"
